Bug 62744 - /etc/pwdb.conf is double owned
Summary: /etc/pwdb.conf is double owned
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: compat-pwdb   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 62759
TreeView+ depends on / blocked
 
Reported: 2002-04-05 05:00 UTC by Peter Bowen
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-11 02:58:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bowen 2002-04-05 05:00:29 UTC
ACK! /etc/pwdb.conf is owned by two unrelated packages (['pam-0.75-31',
'pwdb-0.61.2-2'])

pwdb would seem to be the natural owner of this file so pam probably shouldn't
own it.

Comment 1 Peter Bowen 2002-04-14 19:58:26 UTC
Based on the pam changelog, switching this to the pwdb component.

While it may seem strange, it appears that pwdb should not own /etc/pwdb.conf,
as pam is the correct owner.

Comment 2 Peter Bowen 2002-08-09 03:17:45 UTC
Still true in Milan.

Comment 3 Peter Bowen 2003-02-11 02:52:58 UTC
Fixed in compat-pwdb-0.62-3

Comment 4 Peter Bowen 2003-02-11 02:58:16 UTC
Really closing.


Note You need to log in before you can comment on or make changes to this bug.